Subject: [PATCH V3 1/5] ARM: dts: OMAP: Add timer nodes

From: [email-masked] (Jon Hunter)
Date: Thu, 25 Oct 2012 13:38:07 -0500

On 10/25/2012 10:27 AM, Hiremath, Vaibhav wrote:

...

> Can you merge it to your test module? I am thinking of pushing application 
> to github for others to use. I believe you are ok with this. I am planning 
> to push all the application there.
> 
> https://github.com/hvaibhav/sample-applications

Thanks. I have been meaning to do this. I have pushed my latest version
here [1]. Should include the AM335x fix too. Let me know if this is
working for you.

Cheers
Jon

[1] https://github.com/jonhunter/omap-test